2024-10-15 Mike Gabriel

        * Release 0.4 (HEAD -> main, tag: 0.4)
        * Merge branch 'personal/gberh/lomiri-renaming' into 'main' (d7461fc)

2024-10-14 Guido Berhoerster

        * Rename to lomiri-indicator-transfer-buteo (27b4e28)

2024-09-27 Ratchanan Srirattanamet

        * Merge branch 'ubports/focal_-_lomiri-renaming' into 'main'
          (ead1dfc)

2024-01-05 Guido Berhoerster

        * Update dependencies on lomiri-indicator-transfer (08b01f8)

2024-09-04 phlostically

        * Translated using Weblate (Esperanto) (72d5aed)

2024-08-09 Temuri Doghonadze

        * Translated using Weblate (Georgian) (bb59f1a)

2024-08-04 Steve

        * Translated using Weblate (French) (8b2907d)

2024-08-05 umesaburo sagawa

        * Translated using Weblate (Japanese) (3468c08)

2024-08-03 Juri Grabowski

        * Translated using Weblate (German) (3a212c2)

2024-07-27 Ettore Atalan

        * Translated using Weblate (German) (9ef498e)

2024-07-22 Jiri Grönroos

        * Translated using Weblate (Finnish) (b47b7dc)

2024-07-20 Ivo Xavier

        * Translated using Weblate (Portuguese) (5afd575)

2024-07-17 Jozef Mlich

        * Translated using Weblate (Czech) (0180287)

2024-07-01 Eryk Michalak

        * Translated using Weblate (Polish) (5ec4860)

2024-06-20 bittin1ddc447d824349b2

        * Translated using Weblate (Swedish) (adb8be8)

2024-06-20 gallegonovato

        * Translated using Weblate (Spanish) (3f49e99)

2024-06-22 Heimen Stoffels

        * Translated using Weblate (Dutch) (aff03c6)

2024-06-20 Hosted Weblate

        * Update translation files (64b6e26)

2024-06-20 Ratchanan Srirattanamet

        * Merge branch 'personal/lduboeuf/fx_wording' into 'main' (f3f5fa8)

2024-05-16 Lionel Duboeuf

        * fix transfer state word: "Syncing" -> "Synchronizing" (331b1fe)

2024-05-16 Daniel Soohan Park

        * Translated using Weblate (Korean) (df0395e)

2024-04-13 复予

        * Translated using Weblate (Chinese (Simplified)) (9ffca29)

2024-03-06 Giannis Vassilopoulos

        * Translated using Weblate (Greek) (10609e8)

2023-12-27 Weblate

        * Added translation using Weblate (Chinese (Simplified)
          (zh_LATN@pinyin)) (cb8eb4a)
        * Added translation using Weblate (Tamil (Sri Lanka)) (c0cbdea)
        * Added translation using Weblate (German (Walser)) (27d2a69)
        * Added translation using Weblate (Meadow Mari) (d2e5fd8)
        * Added translation using Weblate (Crimean Tatar) (65a393e)
        * Added translation using Weblate (Chuvash) (fb5c13b)
        * Added translation using Weblate (Silesian) (8e78132)
        * Added translation using Weblate (Latin) (d5ea125)
        * Added translation using Weblate (Venetian) (c583fc3)
        * Added translation using Weblate (Ossetian) (11091d1)
        * Added translation using Weblate (Sami (Northern)) (452768b)
        * Added translation using Weblate (Greenlandic) (9318a04)
        * Added translation using Weblate (Assamese) (277a351)
        * Added translation using Weblate (Haitian) (68903f1)
        * Added translation using Weblate (Cornish) (564623e)
        * Added translation using Weblate (Frisian) (3bd9cb3)
        * Added translation using Weblate (Kashubian) (78efa01)
        * Added translation using Weblate (Aragonese) (c5d0642)
        * Added translation using Weblate (Tibetan) (207b005)
        * Added translation using Weblate (Filipino) (34309ac)
        * Added translation using Weblate (Tigrinya) (9135042)
        * Added translation using Weblate (Tatar) (8562c1b)

2023-12-26 Weblate

        * Added translation using Weblate (Italian (it_CARES)) (4e81399)

2023-12-04 Reza Almanda

        * Translated using Weblate (Indonesian) (24e0ec0)

2023-10-17 Weblate

        * Added translation using Weblate (Xhosa) (3991f6e)
        * Added translation using Weblate (Manx) (698d6eb)
        * Added translation using Weblate (Corsican) (071be48)
        * Added translation using Weblate (Chechen) (612dbc9)
        * Added translation using Weblate (Wolof) (8f32175)
        * Added translation using Weblate (Kurdish (Central)) (2a1b5e0)
        * Added translation using Weblate (Uzbek) (b2e6d09)
        * Added translation using Weblate (Kyrgyz) (150841d)
        * Added translation using Weblate (Kurdish) (37e10b7)
        * Added translation using Weblate (Sotho (Southern)) (af8ab77)
        * Added translation using Weblate (Kannada) (c38afd2)
        * Added translation using Weblate (Kazakh) (73f22c6)
        * Added translation using Weblate (Faroese) (7a0ce9b)
        * Added translation using Weblate (Nepali) (05352df)
        * Added translation using Weblate (Norwegian Nynorsk) (e8b2a6f)
        * Added translation using Weblate (Interlingua) (1ba19a9)
        * Added translation using Weblate (Swahili) (e2dc71c)
        * Added translation using Weblate (Afrikaans) (a45f636)
        * Added translation using Weblate (Marathi) (106ba2c)
        * Added translation using Weblate (Vietnamese) (d48afd3)
        * Added translation using Weblate (Odia) (51a9319)
        * Added translation using Weblate (Occitan) (1847866)
        * Added translation using Weblate (Bengali) (c9fc3dc)
        * Added translation using Weblate (Estonian) (2e5ff06)
        * Added translation using Weblate (Irish) (8b259ad)

2023-08-13 Abdullah AL Shohag

        * Translated using Weblate (Bengali (Bangladesh)) (e35b48d)

2023-08-12 NPL

        * Translated using Weblate (Japanese) (32edebc)

2023-06-30 Weblate

        * Added translation using Weblate (Sanskrit) (a2d13c3)

2023-06-22 Joan CiberSheep

        * Translated using Weblate (Catalan) (3b766f6)

2023-04-14 Lundrin

        * Translated using Weblate (Hungarian) (79745ab)

2023-04-11 Temuri Doghonadze

        * Translated using Weblate (Georgian) (9dce78e)

2023-04-04 gallegonovato

        * Translated using Weblate (Spanish) (07c3918)

2023-03-30 Sylke Vicious

        * Translated using Weblate (Italian) (69e1cf0)

2023-03-27 Jozef Mlich

        * Translated using Weblate (Czech) (42a1c69)

2023-02-26 Luna Jernberg

        * Translated using Weblate (Swedish) (911b967)

2023-02-21 Heimen Stoffels

        * Translated using Weblate (Dutch) (973cab7)

2023-02-16 phlostically

        * Translated using Weblate (Esperanto) (570f749)

2023-02-07 Mike Gabriel

        * Merge branch 'personal/gberh/indicator-transfer-rename' into 'main'
          (35ec1d4)

2023-02-06 Guido Berhoerster

        * Adjust dependency on libindicator-transfer (100b835)
        * Rename the libindicator-transfer namespace (98315a1)

2023-01-24 gnu-ewm

        * Translated using Weblate (Polish) (d519469)

2023-01-16 Alexander Richards

        * Translated using Weblate (German) (be2e257)

2023-01-13 Timothy G

        * Translated using Weblate (French) (d2d71b9)

2023-01-13 Ivo Xavier

        * Translated using Weblate (Portuguese) (107415c)

2023-01-12 Sergii Horichenko

        * Translated using Weblate (Russian) (1897f31)

2023-01-11 Dan

        * Translated using Weblate (Ukrainian) (a2ae9fc)

2023-01-05 Mike Gabriel

        * po/: Rename Chinese translation files to <country>_<region>.po
          pattern. (8f50613)
        * Revert "Deleted translation using Weblate (Chinese (Traditional,
          Hong Kong))" (49d866e)
        * Revert "Added translation using Weblate (Chinese (Traditional, Hong
          Kong))" (bbb5611)

2023-01-04 Weblate

        * Added translation using Weblate (Chinese (Traditional, Hong Kong))
          (6df9628)

2023-01-04 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (adacf66)

2023-01-04 Mike Gabriel

        * Deleted translation using Weblate (Chinese (Traditional, Hong
          Kong)) (98c510e)

2023-01-04 Weblate

        * Added translation using Weblate (Pampanga) (c088ddf)
        * Added translation using Weblate (Chinese (Min Nan)) (b693323)
        * Added translation using Weblate (Norwegian Bokmål) (9edb232)
        * Added translation using Weblate (Kurdish (Southern)) (917b137)
        * Added translation using Weblate (French (Switzerland)) (79381c1)
        * Added translation using Weblate (Kurdish (Northern)) (c01e098)
        * Added translation using Weblate (Shan) (614c998)
        * Added translation using Weblate (Bemba) (8acb928)
        * Added translation using Weblate (Oromo) (4659632)
        * Added translation using Weblate (Afar) (2aa0a3c)
        * Added translation using Weblate (Dhivehi) (68ddd1f)
        * Added translation using Weblate (Bengali (Bangladesh)) (ba60c21)
        * Added translation using Weblate (Kabyle) (cf06da0)
        * Added translation using Weblate (Nyanja) (db4a867)
        * Added translation using Weblate (French (Canada)) (be24807)
        * Added translation using Weblate (Chinese (Simplified)) (c1535ca)
        * Added translation using Weblate (Chinese (Traditional)) (2360718)
        * Added translation using Weblate (Franco-Provençal) (dc8865f)
        * Added translation using Weblate (English (Canada)) (d5e088b)
        * Added translation using Weblate (English (Australia)) (ecf9310)
        * Added translation using Weblate (Sindhi) (73eed3c)
        * Added translation using Weblate (Burmese) (bfb60da)
        * Added translation using Weblate (Lojban) (0eebd9a)
        * Added translation using Weblate (Sardinian) (fbfbc21)
        * Added translation using Weblate (English (United States)) (a00c8ce)
        * Added translation using Weblate (Slovenian) (819120b)
        * Added translation using Weblate (Sinhala) (df8e546)
        * Added translation using Weblate (Slovak) (5887350)
        * Added translation using Weblate (Khmer (Central)) (031be3f)
        * Added translation using Weblate (Korean) (fd8576a)
        * Added translation using Weblate (Albanian) (48bb07b)
        * Added translation using Weblate (Serbian) (ae7cb3b)
        * Added translation using Weblate (Georgian) (158845f)
        * Added translation using Weblate (Finnish) (bd3397a)
        * Added translation using Weblate (Persian) (6c13d08)
        * Added translation using Weblate (Swedish) (846f594)
        * Added translation using Weblate (French) (8646ad3)
        * Added translation using Weblate (Spanish) (9a7e381)
        * Added translation using Weblate (Dutch) (2e23953)
        * Added translation using Weblate (Indonesian) (2e360d6)
        * Added translation using Weblate (Azerbaijani) (204206a)
        * Added translation using Weblate (Arabic) (bdb0b5e)
        * Added translation using Weblate (Italian) (b2ba70e)
        * Added translation using Weblate (Amharic) (d420721)
        * Added translation using Weblate (Uyghur) (e299dfd)
        * Added translation using Weblate (Malay) (4913e90)
        * Added translation using Weblate (Polish) (b1dec18)
        * Added translation using Weblate (Macedonian) (3658bb7)
        * Added translation using Weblate (Maori) (46dfd7b)
        * Added translation using Weblate (Malayalam) (17e03fa)
        * Added translation using Weblate (Friulian) (b26518d)
        * Added translation using Weblate (Malagasy) (371f599)
        * Added translation using Weblate (Hebrew) (90c67de)
        * Added translation using Weblate (Hindi) (8882226)
        * Added translation using Weblate (Hungarian) (0af8c28)
        * Added translation using Weblate (Croatian) (e16c541)
        * Added translation using Weblate (Armenian) (8548e50)
        * Added translation using Weblate (English (United Kingdom))
          (5fe4c2b)
        * Added translation using Weblate (Icelandic) (da20a22)
        * Added translation using Weblate (Punjabi) (6570c01)
        * Added translation using Weblate (Portuguese) (19f1cd4)
        * Added translation using Weblate (Pashto) (3705124)
        * Added translation using Weblate (Czech) (1986f6c)
        * Added translation using Weblate (Welsh) (61be911)
        * Added translation using Weblate (Catalan) (bef91ef)
        * Added translation using Weblate (Japanese) (35dc166)
        * Added translation using Weblate (Bosnian) (74764ec)
        * Added translation using Weblate (Breton) (d5ec770)
        * Added translation using Weblate (Asturian) (5b20755)
        * Added translation using Weblate (Ukrainian) (c91da6a)
        * Added translation using Weblate (Bulgarian) (7f23dbc)
        * Added translation using Weblate (Belarusian) (76e227f)
        * Added translation using Weblate (Romanian) (23de5a3)
        * Added translation using Weblate (Russian) (d2ec6c5)
        * Added translation using Weblate (Basque) (faec753)
        * Added translation using Weblate (Esperanto) (765dd99)
        * Added translation using Weblate (Greek) (045b0c3)
        * Added translation using Weblate (Danish) (4cb45ac)
        * Added translation using Weblate (German) (affc6df)
        * Added translation using Weblate (Portuguese (Brazil)) (d3d1d85)
        * Added translation using Weblate (Chinese (Traditional, Hong Kong))
          (d1ec996)
        * Added translation using Weblate (Tamil) (fb5b168)
        * Added translation using Weblate (Telugu) (ff1515b)
        * Added translation using Weblate (Tajik) (cf2e6de)
        * Added translation using Weblate (Thai) (a03cfe0)
        * Added translation using Weblate (Turkmen) (7416fd5)
        * Added translation using Weblate (Lithuanian) (9bdad5d)
        * Added translation using Weblate (Latvian) (f7e0b15)
        * Added translation using Weblate (Turkish) (258fc68)
        * Added translation using Weblate (Lao) (248dd4c)
        * Added translation using Weblate (Lingala) (33d1015)
        * Added translation using Weblate (Luxembourgish) (0b894a9)
        * Added translation using Weblate (Galician) (56e17d4)
        * Added translation using Weblate (Gaelic) (5f2a084)
        * Added translation using Weblate (Valencian) (acca539)
        * Added translation using Weblate (Scots) (05c22d6)
        * Added translation using Weblate (Gujarati) (22814bd)

2023-01-03 Muhammad

        * Translated using Weblate (Urdu) (8fae03f)

2023-01-03 Weblate

        * Added translation using Weblate (Urdu) (63bf7c0)
        * Added translation using Weblate (Tetum) (12c63ba)
        * Added translation using Weblate (Ido) (cdf25e9)

2022-04-20 Ratchanan Srirattanamet

        * Merge branch 'port-to-lomiri-url-dispatcher' into 'main' (f2f436e)

2022-04-20 Guido Berhoerster

        * Port to lomiri-url-dispatcher (b1d5a9f)

2021-12-22 Guido Berhoerster

        * Port to focal (9947619)

2020-11-13 Rodney Dawes

        * Release for Ubuntu Touch 16.04 (9e9a0cf)
        * Update Jenkinsfile (81ac72f)

2017-10-16 Ricardo Mendoza

        * Imported to UBports (3a8393d)

2015-10-06 CI Train Bot

        * Releasing 0.1+15.10.20151006-0ubuntu1 (26b5a9f)

2015-10-06 Charles Kerr

        * Fix i18n conflict with indicator-transfer
          Fixes: #1502926 Approved
          by: Renato Araujo Oliveira Filho (316b046)
        * don't overwrite indicator-transfer's textdomain (e7fe6b9)
        * use gi18n-lib.h (dc36560)

2015-10-02 CI Train Bot

        * Releasing 0.1+15.10.20151002.1-0ubuntu1 (536c693)

2015-10-02 Renato Araujo Oliveira Filho

        * Implemented transfer indicator plugin for Buteo. Approved by: Ken
          VanDine, Charles Kerr (31129d9)
        * Updated package description. (7f8edd3)
        * Fixed changelog syntax. (01ad378)
        * Added missing licence header. (d7729f9)

2015-09-29 Renato Araujo Oliveira Filho

        * Revert cmake-extras usage. (3fb0650)
        * Merged
          'lp:~allanlesage/indicator-transfer-buteo/add-coverage-reporting'
          (567337a)

2015-09-28 Allan LeSage

        * Coverage reporting with cmake-extras. (6ab7b22)

2015-09-28 Renato Araujo Oliveira Filho

        * minor fixes. (aeaa1f7)

2015-09-23 Renato Araujo Oliveira Filho

        * Remove transfer status from indicator if profile get removed.
          (105c31a)

2015-09-08 Renato Araujo Oliveira Filho

        * Pot file. (2eed851)
        * Updated test to check for custom state strings. (305d2fd)

2015-09-04 Renato Araujo Oliveira Filho

        * Ignore 'internal error' 401. (767073e)

2015-09-02 Renato Araujo Oliveira Filho

        * Added missing po dir; (652967b)
        * Set custom state while syncing contacts. (ca1c41f)

2015-09-01 Renato Araujo Oliveira Filho

        * Trunk merged. (ec3dc1d)

2015-08-26 Renato Araujo Oliveira Filho

        * Install plugin into the correct location. (422aa44)
        * Added missing build dep. (ce4925f)

2015-08-18 Renato Araujo Oliveira Filho

        * Update API. (1ab8873)
        * Fix can start function to not return true if sync finished.
          (0c5eabd)

2015-08-05 Renato Araujo Oliveira Filho

        * Used source.start instead call a dbus method to start a sync on
          unit test. (48b0a7b)
        * Moved transfe state/progress update code to transfer
          implementation. (e99ac0d)
        * Fixed memory leak. (13c6ac9)
        * Use profileId as transfer.id; (c602149)
        * Added new build dep. (5100af0)
        * Use online accounts api to retrieve application information related
          with the sync job. (88bdfc0)

2015-08-04 Renato Araujo Oliveira Filho

        * Updated unit test and created syncfw python service. (c5bc76e)
        * created idividual id for transfer. (bd6f14b)
        * Fixed sync progress. (92f1002)
        * Initial code. (a09dcb6)
        * Debian package. (c1d54cf)
